Ns_Pool(3)

NAME
Ns_PoolAlloc, Ns_PoolBlockSize, Ns_PoolCalloc, Ns_PoolCreate, Ns_PoolDestroy, Ns_PoolFlush, Ns_PoolFree, Ns_PoolRealloc, Ns_PoolStrCopy, Ns_PoolStrDup - library procedures

SYNOPSIS
#include "ns.h"

Ns_PoolAlloc(arg, arg)

Ns_PoolBlockSize(arg, arg)

Ns_PoolCalloc(arg, arg)

Ns_PoolCreate(arg, arg)

Ns_PoolDestroy(arg, arg)

Ns_PoolFlush(arg, arg)

Ns_PoolFree(arg, arg)

Ns_PoolRealloc(arg, arg)

Ns_PoolStrCopy(arg, arg)

Ns_PoolStrDup(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS